<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.ysk.cashier.mybatis.mapper.TbShopMsgStateMapper">

    <sql id="Base_Column_List">
        id,shop_id,type,
        state,create_time,update_time
    </sql>
</mapper>
